### Function

# FwupdPlugin coff_subsystem_to_string

#### Declaration [src]

    const gchar*
    fu_coff_subsystem_to_string (
      FuCoffSubsystem val
    )

#### Description [src]

Converts an enumerated value to a string.

#### Parameters

`val`

  Type: `FuCoffSubsystem`

  Value, e.g. `FU_COFF_SUBSYSTEM_NATIVE`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.